div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}


.brands__names
{    background: #EFF8F6;
    padding: 6rem 10rem;
    display: grid;
    grid-gap: 1rem; position: relative;
    grid-template-columns: 1fr 1fr 1fr;
    font-size: 1.2rem;
    font-weight: 700;}
.brands__names:before 
{    content: "";
    position: absolute;
    left: 2rem;
    top: 2rem;
    height: calc(100% - 6rem);
    width: calc(100% - 6rem);
    border: 10px solid #D7DEED;  }
@media screen and (max-width: 768px)
{
	.brands__names
	{ grid-template-columns: 1fr 1fr;}
	
}
@media screen and (max-width: 768px)
{
	.brands__names
	{ grid-template-columns:1fr;    padding: 6rem 6rem;}
	
}
